@charset "utf-8";

/*------------------------------------------------
ローカルナビ設定
------------------------------------------------*/

.lnaviArea dd.lnavi06 a {
	color: #328bc7;
	font-weight: bold;
}

/*------------------------------------------------
メイン
------------------------------------------------*/

.sec01 p,
.sec02 p {
	margin-bottom:30px;
}

.sec01 ul {
	margin-bottom:20px;
}
.sec01 li {
	list-style: circle;
}

table.ta01 th {
	text-align:left;
}

.bannerarea {
	position: relative;
}
.bannerarea p {
	margin-bottom: 0;
}
.bannerarea .ipass {
	position: absolute;
	top: 22px;
	left: 335px;
}
.mgb0 {
	margin-bottom: 0!important;
}


@media only screen and (max-width:740px) {
.bannerarea .ipass {
	position: static;
	top: auto;
	left: auto;
}

}